<p>Hey, user with email {{ email }}!</p>
<p>Please click link below to confirm your email</p>
<p>
	<h1>
		<a href="{{ url }}">Confirm</a>
	</h1>
</p>

<p>
	Or enter the code by yourself:
</p>
<h1>{{ code }}</h1>

<p>If you did not request this email you can safely ignore it.</p>
